Mbox2 con Yosemite

#1 por jucargarcia el 23/10/2014
Hola, por estar acelerado, instalé el nuevo sistema operativo Yosemite en mi Mac, ahora no reconoce mi Mbox2 y por ende no arranca Protools 8 que venía usando perfectamente en Mavericks. Qué me recomiendan hacer? hay alguna forma de hacer que la Mbox2 sea reconocida por el sistema? Debo continuar con unos trabajos que estaba haciendo, Muchas gracias por cualquier ayuda.
Subir
#2 por MrAPM el 30/10/2014
Lo unico que te puedo decir por experiencia con los MAC's y Pro Tools es que nunca, nunca. nunca, actualizes el sistema mientras Avid no te dea el visto bueno.

Avid Pro Tools 10 Certified

Subir
1
#3 por ambassador el 31/10/2014
he tenido un problema parecido... venia utilizando pro tools 10.3 con Mavericks, incluso instale Yosemite y venia funcionando bien. pero he desinstalado pro tools por un problema que tenia y ahora al instalar la versión 10.3 con yosemite me dice que pro tools necesita un sistema operativo de 10.7 o superior y Yosemite lo es.... no entiendo muy bien que esta pasando!
Subir
#4 por Gabri | EnekaEstudio el 04/11/2014
#2

Buscando información sobre este tema precisamente he dado con esto que has pusto, y ya me has solucionado todo. Lo digo enserio, estaba indeciso, ahora ya no, voy a esperar que la gente de NI y de AVID den el OK!.

Gracias

Gabri | Eneka Estudio | Eneka Beats

Subir
#5 por ambassador el 05/11/2014
finalmente he instalado un antiguo sistema operativo en Imac y pro tools me funciona perfectamente! pero estoy convencido de la Yosemite no es compatible con pro tools, al menos por ahora.
Subir
#6 por Gabri | EnekaEstudio el 05/11/2014
Yo al tener dos ordenadores mac, decidi actualizar el Mac Mini de casa, y Pro Tools 11 me funciona perfectamente, Pro Tools 10 no me deja instalarlo. Porque cuando actualizas has de volver a instalarlos.

He tenido problema con Maschine, que no me deja ejecutarlo eso si... Esperare a actualizarme al maschine 2 que he visto que si que funciona

Un saludo

Gabri | Eneka Estudio | Eneka Beats

Subir
#7 por Alex23 el 10/11/2014
Por ahora avid dice que no se instale ninguna versión de protools con yosemite...adjunto archivos...
Archivos adjuntos:
image.jpg
BBCode:
Subir
#8 por Alex23 el 10/11/2014
Otro...
Archivos adjuntos:
image.jpg
BBCode:
Subir
#9 por ambassador el 11/11/2014
correcto! gracias! tuve problemas con yosemite y volví a instalar lion montain....
Subir
#10 por Alex23 el 11/11/2014
Ok! Me alegro que te funcione todo otra vez...saludos
Subir
1
Respuesta rápida

Regístrate o para poder postear en este hilo